<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no, maximum-scale=1, user-scalable=0">
<meta http-equiv="Pragma" content="no-cache">
<meta http-equiv="Expires" content="-1">
<meta http-equiv="X-UA-Compatible" content="ie=edge">
<meta name="format-detection" content="telephone=no">
  <title>SEMES</title>
  <link rel="stylesheet" href="../../css/common.css">
<link rel="stylesheet" href="../../css/layout_m.css">
<link rel="stylesheet" href="../../css/components_m.css">
<link rel="stylesheet" href="../../css/pages_m.css">
<link rel=" shortcut icon" href="../../images/favicon.ico">
<link rel="icon" href="../../images/favicon.ico">
</head>
<body>
  <div class="wrap en z00">
    <header class="header">
  <div class="header__inner">
    <h1><a href="#a">SEMES</a></h1>
    <div class="header__menu">
      <button type="button" class="header__hamburger"><span>menu</span></button>
    </div>
  </div>
  <!-- e : header__inner-->

  <!-- 210528 삭제
  <nav class="gnb">
    <div class="gnb__inner">
      <div class="gnb__inner-bg"><video class="gnb__video" src="../../videos/menu_MO.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner-location">
        <a href="#a">KR</a>
        <a href="#a" class="active">EN</a>
      </div>
      <div class="gnb__inner-wrap">
        <ul class="gnb__list">
          <li class="">
            <a href="#none" class="gnb__onedepth">Company</a>
            <ul class="gnb__sublist">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Overview</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">CEO’s Message</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Management Philosophy</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">History</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Business Site</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Product</a>
            <ul class="gnb__sublist">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Solution</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Process</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Product</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Media</a>
            <ul class="gnb__sublist">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Newsroom</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Speak about SEMES</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">DIGITAL MUSEUM</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Careers</a>
            <ul class="gnb__sublist gnb__sublist--bottom">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Ideal HR</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Ideal Talent</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Hiring Process</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Job Information</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Recruitment Notice</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Recruitment FAQ</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Substainbility</a>
            <ul class="gnb__sublist gnb__sublist--bottom">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Ethical Management</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Compliance Management</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Collaborative Cooperation</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Environment and Safety Management</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Social Contribution</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Customer</a>
            <ul class="gnb__sublist gnb__sublist--bottom">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Product support</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Partner service</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Locations</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Inquiry</a>
              </li>
            </ul>
          </li>
        </ul>
      </div>
    </div>
  </nav> -->
  <!-- e : nav -->

  <!-- 210528 변경 -->
  <nav class="gnb">
    <div class="gnb__inner-bg"><video class="gnb__video" src="../../videos/menu_MO.mp4" muted autoplay loop playsinline></video></div>
    <div class="gnb__inner">
      <div class="gnb__inner-location">
        <a href="#a">KR</a>
        <a href="#a" class="active">EN</a>
      </div>

      <div class="gnb__inner--navi">
        <div class="gnb__layer">
          <ul class="gnb__layer--inner">
            <li><a href="#a">Company</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">Overview</a></li>
                  <li><a href="#a">CEO’s Message</a></li>
                  <li><a href="#a">Management <br>Philosophy</a></li>
                  <li><a href="#a">History</a></li>
                  <li><a href="#a">Management Information</a></li>
                  <li><a href="#a">Business Site</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space01"><a href="#a">Product</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">Products</a></li>
                  <li><a href="#a">Progress</a></li>
                  <!--  210528 삭제 <li><a href="#a">Solution</a></li> -->
                </ul>
              </div>
            </li>
            <li class="gnb__space02"><a href="#a">Media</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">Newsroom</a></li>
                  <li><a href="#a">Speaking of SEMES</a></li>
                  <li><a href="#a">Online PR Room</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space03"><a href="#a">Careers</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">Ideal HR</a></li>
                  <li><a href="#a">Ideal Talent</a></li>
                  <li><a href="#a">Hiring Process</a></li>
                  <li><a href="#a">Job Information</a></li>
                  <li><a href="#a">Job Posting</a></li>
                  <li><a href="#a">Recruitment FAQ</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space04"><a href="#a">Substainbility</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">Ethical Management</a></li>
                  <li><a href="#a">Compliance <br>Management</a></li>
                  <li><a href="#a">Win-win cooperation</a></li>
                  <li><a href="#a">Environment and <br>Safety Management</a></li>
                  <li><a href="#a">Social contribution</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space05"><a href="#a">Customer</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">Product support</a></li>
                  <li><a href="#a">Partner service</a></li>
                  <li><a href="#a">Locations</a></li>
                  <li><a href="#a">Question</a></li>
                </ul>
              </div>
            </li>
          </ul>
        </div>
      </div>
    </div>
  </nav>
  <!-- // 210528 변경 -->
</header>
<!--  e : header -->

    <div class="container" data-role="mobileparallax" data-animation="active" data-scrollX="active">
      <div class="video z00s01">
        <div class="main-swiper">
          <div class="swiper-wrapper">
            <div class="swiper-slide" data-swiper-autoplay="36800"><!-- 210525 attr : data-swiper-autoplay="36800" 추가 -->
              <div class="video__item">
                <video src="../../videos/main_MO.mp4" class="video__contents" muted="" autoplay="" loop=""></video>
                <p class="video__title blenderPro">Life Innovation</p><!-- 210525 | 텍스트 수정 -->
                <p class="video__text">Life Innovation</p><!-- 210525 | 텍스트 수정 -->
              </div>
            </div>
            <div class="swiper-slide">
              <div class="video__item">
                <!-- 210525 | 영상에서 이미지로 변경 -->
                <div class="video__background" style="background-image:url(../../images/m/img_main_visual01.jpg)"></div>
                <p class="video__title blenderPro">Life Innovation</p><!-- 210525 | 텍스트 수정 -->
                <p class="video__text">Life Innovation</p><!-- 210525 | 텍스트 수정 -->
              </div>
            </div>
            <div class="swiper-slide">
              <div class="video__item">
                <!-- 210525 | 영상에서 이미지로 변경 -->
                <div class="video__background" style="background-image:url(../../images/m/img_main_visual02.jpg)"></div>
                <p class="video__title blenderPro">Life Innovation</p><!-- 210525 | 텍스트 수정 -->
                <p class="video__text">Life Innovation</p><!-- 210525 | 텍스트 수정 -->
              </div>
            </div>
          </div>
          <!-- Add Pagination -->
          <div class="swiper-pagination"></div>
        </div>
        <div class="mouse-animation">
          <span class="mouse-animation__icon" aria-hidden="true"></span>
        </div>
        <!-- 210524 삭제 -->
        <!-- <div class="animate_bg">
          <div class="animate_bg--inner move01"></div>
          <div class="animate_bg--inner move02"></div>
          <div class="animate_bg--inner move03"></div>
          <div class="animate_bg--inner move04"></div>
          <div class="animate_bg--inner move05"></div>
          <div class="animate_bg--inner move06"></div>
          <div class="animate_bg--inner move07"></div>
          <div class="animate_bg--inner move08"></div>
          <div class="animate_bg--inner move09"></div>
          <div class="animate_bg--inner move10"></div>
          <div class="animate_bg--inner move11"></div>
          <div class="animate_bg--inner move12"></div>
          <div class="animate_bg--inner move13"></div>
          <div class="animate_bg--inner move14"></div>
          <div class="animate_bg--inner move15"></div>
          <div class="animate_bg--inner move16"></div>
          <div class="animate_bg--inner move17"></div>
          <div class="animate_bg--inner move18"></div>
          <div class="animate_bg--inner move19"></div>
          <div class="animate_bg--inner move20"></div>
        </div> -->
        <!-- //210524 삭제 -->
        <a href="a#" class="room-enrollment">
          <span class="room-enrollment__icon"></span>
          <span class="room-enrollment__text">Guest Registration</span>
        </a>
      </div>
      <div class="mainparallax">
        <div class="mainparallax__section">
          <div class="z00s02">
            <div class="text-line">
              <div class="text-line__inner">
                <div class="text-line__title">Create the Future</div>
                <span class="text-line__vertical-line"></span>
                <div class="text-line__content">SEMES is leaping forward to emerge as a world-renowned<br>equipment maker  through supplying advanced<br>technology, extensively investing in facilities, and<br>expanding its business overseas. </div>
              </div>
            </div>
          </div>
        </div>
        <div class="mainparallax__bottom">
          <div class="z00s03">
            <div class="company-info">
              <a href="" class="company-info__wrap">
                <span class="company-info__arrow" data-animation="right" data-animation-delay="1000"></span>
                <div class="company-info__inner">
                  <img src="../../images/m/bg_company01.jpg" alt="">
                  <div class="company-info__title" data-animation="left" data-animation-delay="1000">SEMES where people and <br>technology are in harmony</div>
                </div>
              </a>
            </div>
          </div>
          <div class="z00s04">
            <div class="company-info">
              <a href="" class="company-info__wrap">
                <span class="company-info__arrow" data-animation="right" data-animation-delay="1000"></span>
                <div class="company-info__inner">
                  <img src="../../images/m/bg_company02.jpg" alt="">
                  <div class="company-info__title" data-animation="left" data-animation-delay="1000">Company that shapes <br>a sustainable future</div>
                  <span class="company-info__back" aria-hidden="true"></span>
                </div>
              </a>
            </div>
          </div>
          <div class="z00s05">
            <div class="company-info">
              <a href="" class="company-info__wrap">
                <span class="company-info__arrow" data-animation="right" data-animation-delay="1000"></span>
                <div class="company-info__inner">
                  <img src="../../images/m/bg_company03.jpg" alt="">
                  <div class="company-info__title" data-animation="left" data-animation-delay="1000">Company <br>that grows <br>with its talents</div>
                </div>
              </a>
            </div>
          </div>
        </div>
      </div>
      <div class="mainparallax02">
        <div class="mainparallax02__section">
          <div class="z00s06">
            <div class="text-line">
              <div class="text-line__inner">
                <div class="text-line__title">See the Technology</div>
                <span class="text-line__vertical-line"></span>
                <div class="text-line__content">Regarding the semiconductor sector, we are producing<br>equipment for cleaning , photo track, and etcher.</div>
              </div>
            </div>
          </div>
        </div>
        <div class="mainparallax02__bottom">
          <div class="z00s07">
            <div class="main-product">
              <div class="main-product__list">
                <div class="main-product__item">
                  <a href="" class="main-product__anchor">
                    <span class="main-product__arrow" data-animation="right" data-animation-delay="1000"></span>
                    <span class="main-product__background-image">
                      <img src="../../images/m/img_main_product01.jpg">
                    </span>
                    <div class="main-product__text" data-animation="left" data-animation-delay="1000">Semiconductor <br>Equipment</div>
                  </a>
                </div>
                <div class="main-product__item">
                  <a href="" class="main-product__anchor">
                    <span class="main-product__arrow" data-animation="right" data-animation-delay="1000"></span>
                    <span class="main-product__background-image">
                      <img src="../../images/m/img_main_product02.jpg">
                    </span>
                    <div class="main-product__text" data-animation="left" data-animation-delay="1000">Display <br>Equipment</div>
                  </a>
                </div>
                <div class="main-product__item">
                  <a href="" class="main-product__anchor">
                    <span class="main-product__arrow" data-animation="right" data-animation-delay="1000"></span>
                    <span class="main-product__background-image">
                      <img src="../../images/m/img_main_product03.jpg">
                    </span>
                    <div class="main-product__text" data-animation="left" data-animation-delay="1000">Line<br>Automation</div>
                  </a>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="z00s08">
        <div class="semiconductor">
          <!-- Swiper -->
          <div class="swiper-container gallery-top" data-animation="left" data-animation-delay="1000">
            <div class="swiper-wrapper">
              <div class="swiper-slide">
                <div class="semiconductor__image actived" aria-hidden="true">
                  <img src="../../images/m/img_semiconductor01.jpg">
                </div>
                <div class="semiconductor__title">CLEAN</div>
                <div class="semiconductor__bar"><span></span></div>
                <div class="semiconductor__text">The semiconductor/display equipment business is a high-tech industry that requires highly-advanced technical skills and rich expertise.</div>
              </div>
              <div class="swiper-slide">
                <div class="semiconductor__image actived" aria-hidden="true">
                  <img src="../../images/m/img_semiconductor01.jpg">
                </div>
                <div class="semiconductor__title">CLEAN</div>
                <div class="semiconductor__bar"><span></span></div>
                <div class="semiconductor__text">The semiconductor/display equipment business is a high-tech industry that requires highly-advanced technical skills and rich expertise.</div>
              </div>
              <div class="swiper-slide">
                <div class="semiconductor__image actived" aria-hidden="true">
                  <img src="../../images/m/img_semiconductor01.jpg">
                </div>
                <div class="semiconductor__title">CLEAN</div>
                <div class="semiconductor__bar"><span></span></div>
                <div class="semiconductor__text">The semiconductor/display equipment business is a high-tech industry that requires highly-advanced technical skills and rich expertise.</div>
              </div>
              <div class="swiper-slide">
                <div class="semiconductor__image actived" aria-hidden="true">
                  <img src="../../images/m/img_semiconductor01.jpg">
                </div>
                <div class="semiconductor__title">CLEAN</div>
                <div class="semiconductor__bar"><span></span></div>
                <div class="semiconductor__text">The semiconductor/display equipment business is a high-tech industry that requires highly-advanced technical skills and rich expertise.</div>
              </div>
            </div>

          </div>
          <div class="swiper-container gallery-thumbs semiconductor-box" data-animation="bottom" data-animation-delay="1000">
            <div class="swiper-wrapper">
              <div class="swiper-slide">
                <div class="semiconductor-box__content">
                  <img src="../../images/m/img_semiconductor_small01.jpg" alt="">
                  <div class="semiconductor-box__title">CLEAN</div>
                </div>
              </div>
              <div class="swiper-slide">
                <div class="semiconductor-box__content">
                  <img src="../../images/m/img_semiconductor_small01.jpg" alt="">
                  <div class="semiconductor-box__title">CLEAN</div>
                </div>
              </div>
              <div class="swiper-slide">
                <div class="semiconductor-box__content">
                  <img src="../../images/m/img_semiconductor_small01.jpg" alt="">
                  <div class="semiconductor-box__title">CLEAN</div>
                </div>
              </div>
              <div class="swiper-slide">
                <div class="semiconductor-box__content">
                  <img src="../../images/m/img_semiconductor_small01.jpg" alt="">
                  <div class="semiconductor-box__title">CLEAN</div>
                </div>
              </div>
            </div>

            <div class="semiconductor__trigger">
                <!-- Add Arrows -->
              <div class="swiper-button-prev swiper-button-white semiconductor__prev-button"></div>
              <div class="swiper-button-next swiper-button-white semiconductor__next-button"></div>
            </div>
          </div>
          <div class="semiconductor__button-wrap" data-animation="left" data-animation-delay="500">
            <a href="a#" class="button-more">View More</a>
          </div>
        </div>

      </div>
      <div class="z00s09">
        <div class="text-line text-line--left">
          <div class="text-line__inner">
            <div class="text-line__title" data-animation="bottom" data-animation-delay="500">Semes Inside</div>
            <div class="text-line__sub-title" data-animation="bottom" data-animation-delay="500">Design your daily life with technology <br>that prepares you for the future.</div>
          </div>
        </div>
      </div>
      <div class="z00s10">
        <div class="news">
          <div class="news__top">
            <div class="museum">
              <img src="../../images/m/img_museum.jpg" alt="" data-animation="bottom" data-animation-delay="500">
              <div class="museum__content">
                <div class="museum__title blenderPro bold" data-animation="bottom" data-animation-delay="700">SEMES MUSEUM</div>
                <div class="museum__text" data-animation="bottom" data-animation-delay="700">SEMES is the one who's going to<br>make the future.</div>
              </div>
            </div>
          </div>
          <div class="news__bottom">
            <ul class="news__list">
              <li class="news__item" data-animation="bottom" data-animation-delay="500">
                <div class="news__thumb">
                  <img src="../../images/m/@news_thumb01.png" alt="">
                </div>
              </li>
              <li class="news__item">
                <div class="news__thumb" data-animation="bottom" data-animation-delay="500">
                  <img src="../../images/m/@news_thumb02.png" alt="">
                </div>
              </li>
            </ul>
          </div>
          <div class="news__button-wrap">
            <a href="a#" class="button-more" data-animation="left" data-animation-delay="500">View More</a>
          </div>
        </div>
      </div>
      <div class="z00s11">
        <div class="div_wrap">
          <div class="say-semes">
            <div class="say-semes__small-title" data-animation="bottom" data-animation-delay="500">Speak about SEMES </div>
            <div class="say-semes__title" data-animation="bottom" data-animation-delay="500">When it comes to <br>technology, all executives and <br>employees are equal.</div>
          </div>
          <div class="directors" data-animation="bottom" data-animation-delay="500">
            <div class="directors__list">
              <div class="swiper-wrapper">
                <div class="directors__item swiper-slide">
                  <div class="directors__back" style="background-color:#4f5b6e"></div>
                  <div class="directors__contents">
                    <div class="directors__image" aria-hidden="true"><img src="../../images/m/img_directors01.jpg" alt=""></div>
                    <div class="directors__name">CEO Kang Chang-jin</div>
                  </div>
                </div>
                <div class="directors__item swiper-slide">
                  <div class="directors__back" style="background-color:#155b6e"></div>
                  <div class="directors__contents">
                    <div class="directors__image" aria-hidden="true"><img src="../../images/m/img_directors01.jpg" alt=""></div>
                    <div class="directors__name">CEO Kang Chang-jin</div>
                  </div>
                </div>
                <div class="directors__item swiper-slide">
                  <div class="directors__back" style="background-color:#4f5b6e"></div>
                  <div class="directors__contents">
                    <div class="directors__image" aria-hidden="true"><img src="../../images/m/img_directors01.jpg" alt=""></div>
                    <div class="directors__name">CEO Kang Chang-jin</div>
                  </div>
                </div>
                <div class="directors__item swiper-slide">
                  <div class="directors__back" style="background-color:#155b6e"></div>
                  <div class="directors__contents">
                    <div class="directors__image" aria-hidden="true"><img src="../../images/m/img_directors01.jpg" alt=""></div>
                    <div class="directors__name">CEO Kang Chang-jin</div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="z00s12">
        <div class="story">
          <div class="story__list">
            <div class="story__wrap">
              <div class="story__item" data-animation="bottom" data-animation-delay="500">
                <a href="a#" class="story__anchor">
                  <img src="../../images/m/img_story01.jpg" alt="" class="story__image" aria-hidden="true" >
                  <div class="story__text">A process <br>engineer <br>growing with the <br>company</div>
                </a>
              </div>
              <div class="story__item" data-animation="bottom" data-animation-delay="500">
                <a href="a#" class="story__anchor">
                  <img src="../../images/m/img_story03.jpg" alt="" class="story__image" aria-hidden="true" >
                  <div class="story__text">My dream is <br>SW Architect!</div>
                </a>
              </div>
            </div>
            <div class="story__wrap">
              <div class="story__item" data-animation="bottom" data-animation-delay="500">
                <a href="a#" class="story__anchor">
                  <img src="../../images/m/img_story02.jpg" alt="" class="story__image" aria-hidden="true" >
                  <div class="story__text">Always studying <br>SW Specialist</div>
                </a>
              </div>
              <div class="story__item" data-animation="bottom" data-animation-delay="500">
                <a href="a#" class="story__anchor">
                  <img src="../../images/m/img_story04.jpg" alt="" class="story__image" aria-hidden="true" >
                  <div class="story__text">My dream is <br>SW Architect!</div>
                </a>
              </div>
            </div>
          </div>
          <div class="story__button-wrap" data-animation="left" data-animation-delay="500">
            <a href="a#" class="button-more">View More</a>
          </div>
        </div>
      </div>
      <div class="z00s13">
        <div class="main-link">
          <div class="main-link__list">
            <div class="main-link__item">
              <a href="a#" class="main-link__anchor">
                <div class="main-link__title">Product Support</div>
                <div class="main-link__text">We inform you about<br>our product support, including product purchases,<br>components, retrofit, and training.</div>
              </a>
            </div>
            <div class="main-link__item">
              <a href="a#" class="main-link__anchor">
                <div class="main-link__title">Partner Service</div>
                <div class="main-link__text">Here are all the links frequently visited in partner<br>services.</div>
              </a>
            </div>
            <div class="main-link__item">
              <a href="a#" class="main-link__anchor">
                <div class="main-link__title">Locations</div>
                <div class="main-link__text">We will guide you on<br>how to get to SEMES.</div>
              </a>
            </div>
            <div class="main-link__item">
              <a href="a#" class="main-link__anchor">
                <div class="main-link__title">Question</div>
                <div class="main-link__text">For those who have questions<br>We are kindly answering.</div>
              </a>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- e : container -->
    <div class="footer">
    <div class="footer__wrap">
        <p class="footer__logo">SEMES</p>
        <div class="footer__inner">
            <div class="footer__link">
                <ol>
                    <!-- 210601| 푸터순서  변경 -->
                    <!--210608 |푸터 변경 -->
                    <!-- <li><a href="#a">Search Jobs</a></li>
                    <li><a href="#a">Application </a></li> -->
                    <li><a href="#a">Report of Law Violation</a></li>
                    <!--// 210601| 푸터순서  변경 -->
                </ol>
            </div>

            <div class="footer__btns">
                <a href="#a">
                    <em>Guest Registration</em>
                    <span>SEMES Guest Support System</span>
                </a>
            </div>
        </div><!-- e : footer__inner-->

        <div class="footer__policy">
            <a href="#a">Privacy policy </a>
            <!-- 210608 | 푸터 변경 -->
            <i aria-hidden="true"></i><a href="#a">Video Processing System Operation Policy</a><br>
            <!-- <a href="#a">Operation Policy of Image Processing Device </a> -->
            <!-- <a href="#a">Rejection of Unauthorized  Collection of Email</a> -->
            <!--// 210608 | 푸터 변경 -->
            <a href="#a">Locations</a>
        </div>
        <address>77, 4sandan 5-gil, Jiksan-eup, Seobuk-gu, Cheonan-si, Chungcheongnam-do, Republic of Korea,<span class="tell">041.620.8000</span></address>
        <p class="copyright">&copy Semes. All Rights Reserved.</p>
    </div>
    <a href="a#" class="top-button" aria-label="TOP"></a>
</div>
<!-- e : footer -->
  </div>
  <!-- e : wrap -->
  <div class="main-popup en">
    <div class="main-popup__container">
      <div class="main-popup__content">
        <div class="main-popup__swiper">
          <div class="swiper-wrapper">
            <div class="swiper-slide">
              <div class="main-notice">
                <div class="main-notice__title">System Check Guide</div>
                <div class="main-notice__sub-title">7.28 (Fri) 8:00PM-7.29 (Sat) 8:00AM</div>
                <div class="main-notice__text">We inform the customers who visit the website. 7.28 (Fri) 8:00PM-7.29 (Sat) 8:00AM We are going to conduct a system inspection. The use of homepage services is restricted during the inspection period, and more stable services are provided within a short period of time. will try to provide it.</div>
                <a href="a#" class="main-notice__anchor">MORE</a>
              </div>
            </div>
            <div class="swiper-slide">
              <div class="main-notice">
                <div class="main-notice__title">System Check Guide</div>
                <div class="main-notice__sub-title">7.28 (Fri) 8:00PM-7.29 (Sat) 8:00AM</div>
                <div class="main-notice__text">We inform the customers who visit the website. 7.28 (Fri) 8:00PM-7.29 (Sat) 8:00AM We are going to conduct a system inspection. The use of homepage services is restricted during the inspection period, and more stable services are provided within a short period of time. will try to provide it.</div>
                <a href="a#" class="main-notice__anchor">MORE</a>
              </div>
            </div>
          </div>
          <div class="swiper-pagination"></div>
          <button class="swiper-button-next" tabindex="0" role="button" aria-label="Next slide"></button>
          <button class="swiper-button-prev" tabindex="0" role="button" aria-label="Previous slide"></button>
        </div>
      </div>
      <div class="main-popup__check">
        <div class="main-popup__input">
          <input type="checkbox" id="today">
          <label for="today">Do not open today</label>
        </div>
      </div>
      <a href="a#" class="main-popup__close" aria-label="팝업 닫기"></a>
    </div>
  </div>
</body>
<!--build:js ../../js/lib.min.js -->
<script src="../../js/lib/jquery-1.11.1.min.js"></script>
<script src="../../js/lib/pualugin.js"></script>
<script src="../../js/lib/velocity.js"></script>
<script src="../../js/lib/velocity.ui.js"></script>
<script src="../../js/lib/ScrollMagic.js"></script>
<script src="../../js/lib/jquery.ScrollMagic.js"></script>
<script src="../../js/lib/animation.velocity.js"></script>
<script src="../../js/lib/debug.addIndicators.js"></script>
<script src="../../js/lib/swiper.min.js"></script>
<script src="../../js/lib/slick.min.js"></script>
<!-- endbuild -->
<script src="../../js/main.js"></script>
<script src="../../js/parallax.js"></script>
<script src="../../js/init.js"></script>
<script>
  // 210525 js파일에 스크립트 통합으로 삭제
  // var swiper = new Swiper('.main-swiper', {
  //   loop:true,
  //   effect: 'fade',
  //   autoplay : {
  //     delay : 3000,
  //     disableOnInteraction : true,
  //   },
  //   pagination: {
  //     el: '.swiper-pagination',
  //     clickable: true,
  //   }
  // });
  var swiper = new Swiper('.main-popup__swiper', {
    loop:false,
    pagination: {
      el: ".swiper-pagination",
      type: "fraction",
    },
    navigation: {
      nextEl: ".swiper-button-next",
      prevEl: ".swiper-button-prev",
    },
  });
</script>
</html>
